Qt 5.6 | QWebHitTestResult

Qt 5.6.3 Reference Documentation

# Obsolete Members for QWebHitTestResult

The following members of class QWebHitTestResult are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QUrl | linkTitle() const

## Member Function Documentation

### QUrl QWebHitTestResult::linkTitle() const

Use linkTitleString instead.

Returns the title of the link.